.network-logo {
    margin-top: -6px;
    position: relative;
    top: 9px;
}

.nav-menu > ul > li:not(:last-child):after {
    content: "|";
    margin: 0 10px 0 10px;
}

.nav-menu > ul > li {
    display: inline;
}

.dropdown {
    cursor: pointer;
}

.dropdown div.dropdowned {
    display: none;
    position: absolute;
    z-index: 1;
}

#content blockquote {
    border-left: 3px solid #9500ff;
    padding-left: .5rem;
    font-style: italic;
    margin: .5rem;
}

#content blockquote p {
    margin-top: 5px;
}

#content p.paragraph {
    margin-top: .5rem;
    margin-bottom: .5rem;
}

#content p.paragraph::first-letter {
    font-size: 1rem;
    margin-left: 1rem;
}

#content ul {
    padding-left: 1.25rem;
    list-style-type: disc;
}

#content table td {
    border-spacing: 5px;
    padding: 0.5rem;
    vertical-align: top;
}

a.nbp + a.nbp:before {
    content: ", ";
    position: relative;
    top: -.5em;
    font-size: 75%;
    line-height: 0;
    vertical-align: baseline;
}

nav a:hover {
    text-decoration: underline;
}

/*
.dropdown:hover div.dropdowned {
    display: block;
}
*/

#user-menu {
    opacity: 0;
    transition: visibility 0s, opacity 125ms ease-in-out;
    position: absolute;
    right: 0;
    transform-origin: top right;
    visibility: hidden;
    z-index: 100;
}

#user-menu.active {
    visibility: visible;
    opacity: 100;
    transition: visibility 0s, opacity 125ms ease-in-out;
}

input:checked ~ .dot {
    transform: translateX(100%);
}

#user-menu a:hover {
    text-decoration: none;
}

.popup {
    z-index: 1000;
    position: fixed;
    top: 10%;
    left: 0; 
    right: 0; 
    margin-left: auto; 
    margin-right: auto; 
    width: 480px;
    opacity: 0;
    transform: scale(0); 
    transition: all 0.25s ease-in-out;
}

.popup.active {
    opacity: 100;
    transform: scale(1); 
    transition: all 0.25s ease-in-out;
}

.popup-overlay {
    display: none;
    z-index: 999;
    position: fixed;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.7);
}

.popup-overlay.active {
    display: block;
}

.popup .shadowed {
    box-shadow: 3px 3px 10px 3px #000000;    
/*
    --tw-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
*/    
}

.popuped {
    display: none;
}

.popup .popuped {
    display: inherit;
}

.unpopuped {
    display: inherit;
}

.popup .unpopuped {
    display: none;
}

body.popup-opened {
    overflow: hidden;
}

.h-5\.5 {
    height: 1.375rem;
}

input[type=text], input[type=number], select, textarea {
    color: #222222 !important;
    background-color: #eeeeee !important;
}

input[type=text]::placeholder, input[type=number]::placeholder, textarea::placeholder {
    color: #666666 !important;
}

body {
	height: calc(100vh - 112px - 4rem);
}

#main {
	min-height: 100%;
}

/* Code Cards */

.card {
    cursor: pointer;
    position: relative;
    height: 100%;
}

.card .central{
    position: absolute;
    width: 100%;
    text-align: center;
}

.card .number{
    font-size: 75px;
    font-weight: 700;
    top: 32px;
}

.card .title{
    font-size: 17px;
    text-transform: uppercase;
    font-weight: 700;
    top: 75px;
    text-shadow: 0px 0px 5px #eeeeee;
}

.code {
}

.code .content {
    display: none;
    text-align: left;
}

.code.active {
    width: 576px;
}

.code.active .content {
    display: block;
}

.code.active .card {
    display: none;
}

/* Gauge */

.gauge-steps {
    height: 0px;
}

.gauge-step {
    position: absolute;
    width: 300px;
    margin-left: -300px;
    text-align: right;
}

.gauge-step.locked {
    opacity: 0.6;
}

.gauge-step .label {
    font-size: 0.8em;
    padding: 0.2em;
    font-variant: small-caps;
    display: inline-block;

    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
}

.gauge-step::before {
    display: block;
    content: "";
    border-right: 2px solid #777;
    border-bottom: 2px solid #777;
    height: 12px;
    margin-bottom: 4px;
}

.gauge-step .value {
    font-size: 1.1em;
}

.gauge-step .description {
    font-size: 0.9em;
}

/* states */
.gauge-step.achieved .label {
    background-color: #532e68;
}

.gauge-step.achieved .value {
    color: #532e68;
}

@media screen and (max-width: 920px){
    .gauge-steps {
        height: auto;
        margin: 1em;
    }

    .gauge-step {
        display: block;
        position: relative;
        width: auto;
        left: initial !important;
        margin-bottom: 1em;
    }

    .gauge-step::before {
        display: none;
    }
}
